Sixth Update-Pack for Manjaro 0.8.8 available

system_software_updateWe are happy to announce our sixth update-pack for Manjaro 0.8.8.

This time we updated our Xorg-Stack against Xorg-Server 1.15. Therefore we have to use Xorg-Server 1.12 also for our latest Catalyst driver 13.12. All Nvidia drivers are working fine with this new Xorg-Server. All free drivers benefit from these newer packages.

KDE 4.12
got it’s first point release and we are happy to welcome MATE 1.6 to our official binary repositories. The well known 3rd-party repository is not needed anymore, so please remove it from your pacman.conf file.

Enlightenment got updated to 0.18 series. We have to rebuild all our extra packages still for this release. Another set of packages is expected due this.

We also recommend to read our testing thread about this update to avoid issues you might still have and we missed …

Current supported kernels:

  • Linux34 3.4.77 – our default kernel series for Manjaro 0.8.7
  • Linux38 3.8.13.16 – stable extended support kernel maintained by Canonical
  • Linux310 3.10.27 – our default kernel series for Manjaro 0.8.8
  • Linux311 3.11.10.3 – stable extended support kernel maintained by Canonical
  • Linux312 3.12.8 – current stable release by Linus.
  • Linux313 3.13.0 – current mainstream kernel.

Key-Updates:

  • MHWD 0.3.2
  • Whiskermenu 1.3.1
  • Linux 3.4.77, 3.8.13.16, 3.10.27, 3.11.10.3, 3.12.8 & 3.13.0
  • Abiword 3.0
  • Bluez 5.14
  • Gambas3 3.5.2
  • LibDRM 2.4.52
  • MDM 1.4.9
  • Xorg-Server 1.15.0
  • KDE 4.12.1
  • Mate 1.6.2
  • Wine 1.7.11

Changes in Detail

  • community i686: 384 new and 313 removed package(s)
  • community x86_64: 384 new and 313 removed package(s)
  • core i686: 43 new and 43 removed package(s)
  • core x86_64: 43 new and 43 removed package(s)
  • extra i686: 745 new and 739 removed package(s)
  • extra x86_64: 738 new and 732 removed package(s)
  • multilib x86_64: 14 new and 11 removed package(s)

Update instructions:

Update your system as usual with pamac, octopi or pacman:

sudo pacman -Syu

We recommend to use pacman for this update if you use an AMD gfx-card. You also might want to install ‘libcl’ if needed.

Notice: You might have to wait until your mirror has synced.
Please check: http://repo.manjaro.org

Talk about this Update:

You can talk about this update-pack in our forum.


Links